@charset "gbk";
html{min-width: 998px;overflow:scroll;overflow-x:hidden;}
body,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,img,div,dl,dd,dt,a{margin:0;padding:0;border:0;font-family:"Microsoft YaHei","SimSun";line-height:150%;color:#222;}
body{background:url(/images/body_bg.jpg) no-repeat center 33px #ffffff;font-size:14px;width:100%;-webkit-text-size-adjust:none;line-height:150%;}
ul,ol,li,dl,dd,dt{list-style-type:none;}
select,input,img,select,button{font-size:12px}
.logo h1{padding:0px;}
.logo h1 a{display:block;width:373px;height:95px;background:url(/images/logo.png) scroll no-repeat 0 0;text-indent:-9999em;}
h2{font-size:18px; line-height:150%;font-family:"Microsoft YaHei","SimHei";}
h3{color:#660000;font-size:14px;line-height:200%;}
h3 a{color:#660000;font-size:14px;line-height:200%;}
h4{font-size:14px;line-height:200%;}

.input1{width: 160px;color: #999;line-height: 16px	9;border: 1;height: 16px;}
.input2{width: 60px;height: 24px;font-size: 14px;background-color: #ddd;background-position: 0 -48px;cursor: pointer;}

a:link {text-decoration: none;}
a:active {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {color:#0262AB;text-decoration: none;}

.timemate {font-size:12px;font-family:"Microsoft YaHei","SimHei";height:23px;}

.szd{color:#891518;font-weight:bold;font-size:15px;}
.szd a{}
p{margin:0;padding:0;border:0;font-family:"Microsoft YaHei","SimSun";line-height:200%;}

/*Nar Open*/
#navigation, #navigation li ul {list-style-type:none;width:960px;font-family:"Microsoft YaHei","SimHei";} 
#navigation {margin:2px;} 
#navigation li {float:left;text-align:center;position:relative;width:70px;padding:0 4px 0 4px;z-index:999;} 
#navigation .li1 {float:left;text-align:center;position:relative;width:180px;padding:0 4px 0 4px;} 
#navigation li a:link, #navigation li a:visited {display:block;text-decoration:none;color:#fff000;height:40px;line-height:40px;border:1px solid #fff;border-width:0 0 0 0;font-weight:bold;font-size:15px;} 
#navigation li a:hover {color:#fff;background:url(/images/index_04.jpg);} 
#navigation li ul li {color:#fff;background:url(/images/index_04.jpg);width:160px;height:40px;line-height:30px;left:-40px;} 
#navigation li ul li a:hover {color:#fff;background:url(/images/index_04.jpg);width:160px;height:40px;color:#000;background:#ffff00;} 
#navigation li ul {display:none;position:absolute;top:40px;left:0;margin-top:1px;width:160px;} 
#navigation li ul li ul {display:none;position:absolute;top:0px;left:140px;margin-top:0;margin-left:1px;width:140px;} 
/*Nar Close*/

.table01{margin:auto; text-align:center; border-width: 1; border:1px solid #830400; border-collapse:collapse;background:#fbf2bb;}
.table02{border:1px solid #f9e33f;background:url(/images/zdks.jpg);margin:5px;}
.table03{border:1px solid #f9e33f;background:#fbf2bb;}
.table04{margin:6px;background:#fff;}
.titlename{height:32px;background-image:url(/images/index_28.png);font-size:15px;color:#fff000;font-weight:bold;text-decoration: none;}
.titlename1{background-image:url(/images/index_10.jpg);font-size:15px;color:#660000;font-weight:bold;text-decoration: none;padding:4px 0 0 30px;}
.Nav a{height:30px;font-size:15px;color:#fff000;font-weight:bold;text-decoration: none;}
.NewsFontTitle{font-size:15px;color:#fff000;font-weight:bold;text-decoration: none;padding:0 8px 0 8px;}
.NewsFontTitle1{font-size:15px;color:#fff000;font-weight:bold;text-decoration: none;}
.NewsFontTitle2{font-size:15px;color:#ff0000;font-weight:bold;text-decoration: none;}
.NewsFontTitle3{font-size:15px;color:#660000;font-weight:bold;text-decoration: none;padding:8px;}
.more{font-size:12px;}

.bottom {color:#222;font-size:12px;line-height:150%;}
.bottom a {text-decoration: none; color:#222;}

.friendLink{ height:120px; margin-top:15px;color:#fff;}
.friendLink strong{ display:block; width:37px; height:120px; float:left; text-indent:-1000px;}
.friendLink ul{ width:893px; float:left; height:43px; padding:10px 10px;}
.friendLink ul li{ width:115px; height:43px; border:0px #BFDFEF solid; display:inline; float:left; margin-left:10px;}
.friendLink li{ width:100px; height:20px; display:inline; float:left;color:#fff;}
.friendLink dl{ height:30px; padding:0px 10px;width:893px; float:left;color:#fff;}
.friendLink dl dd{ float:left; height:20px; line-height:20px; margin-left:10px;white-space:nowrap;color:#fff;}

.set{color:#e24301;}
.set a:link {text-decoration: none; color:#e24301;}

.hclass{height:30px;line-height:100%;}
.hc3 {color:#222;height:20px;line-height:200%;text-decoration: none;}
.hc3 a{text-decoration: none;}
.S_headline{font-size:12px;color:#999;text-decoration:none;}

.box{border: 1px solid #ae847e;border-width: 1px 1px 1px 1px;}
.box p{color:#000;height:24px;line-height:24px;}
.box p a {font-size:14px;}

.mart13 {}
.dis {DISPLAY: block;}
.undis {DISPLAY: none;}
#weeks .s {FONT-WEIGHT: bold; FONT-SIZE: 14px;BACKGROUND: url(/images/index_08.png) no-repeat center center; WIDTH: 97px; CURSOR: pointer; COLOR: #fff000; TEXT-ALIGN: center;}
#weeks .nos {FONT-WEIGHT: bold; FONT-SIZE: 14px;WIDTH: 97px; CURSOR: pointer; COLOR: #222; TEXT-ALIGN: center;}
#weeks .nos1{FONT-WEIGHT: bold; FONT-SIZE: 14px;CURSOR: pointer; COLOR: #222; TEXT-ALIGN: center;}

.indexnew{line-height:160%;}
.indexnew1{line-height:160%;background-image: url(/images/classleft1.jpg);}
.childclass{font-size:14px;color:#660000;font-weight:bold;height:34px;line-height:200%;}
.childclass a{color:#660000;}
.jyzn1 a{color:#222;font-weight:bold;}
.zxdc {line-height:160%;font-size:12px;font-weight:normal;}
.zxdc a{color:#222;}
.zxdc a:hover{color:#222;}
.zxdctd {border:1px solid #f9e33f;}
.i12 {font-size:12px;font-weight:normal;line-height:110%;}
.i12 a{color:#222;}
.i12 a:hover{color:#660000;}
.gg {line-height:300%;}
.gg a{line-height:300%;}

.pic1{padding:4px 10px 2px 10px;}

.clr:before,.clr:after{content:''; display:table;}
.clr:after{clear:both;}
.clr{*zoom:1;}

/* life_focus */
.life_focus{width:1000px;height:310px;overflow:hidden;position:relative;margin:20px auto;}
.life_focus .life_focus_imgs_wrap{width:722px;height:310px;background:url(/images/T16WJqXaXeXXXXXXXX-32-32.gif) no-repeat center center;}
.life_focus ul.life_focus_imgs{width:722px;height:9999em;position:absolute;left:0;top:0;}
.life_focus ul.life_focus_imgs li{height:310px;overflow:hidden;}
.life_focus .life_focus_desc h3{
	height:45px;line-height:45px;overflow:hidden;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.5);color:#fff;width:100%;padding-left:24px;z-index:99;font-size:14px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000',endColorstr='#7F000000');
}
.life_focus .life_focus_nav_wrap{width:278px;height:310px;overflow:hidden;position:absolute;right:0;top:0;z-index:100;background:#424242 url(/images/T1tUt5XftCXXXXXXXX-81-1.png) repeat-y;}
.life_focus ul.life_focus_nav{width:254px;margin:16px 0 0 23px;}
.life_focus ul.life_focus_nav li{float:left;margin:0 22px 13px 0;_margin:0 22px 10px 0;display:inline;position:relative;width:105px;height:60px;}
.life_focus ul.life_focus_nav li.cur s{background:url(/images/T1gOqkXdpGXXXXXXXX-111-66.gif) no-repeat;width:111px;height:66px;position:absolute;left:-3px;top:-3px;z-index:-99;}
.life_focus ul.life_focus_nav li h4{color:#B2B2B2;position:absolute;bottom:0;right:0;font-weight:normal;height:15px;line-height:15px;padding:2px 5px 3px 0;text-align:right;}
.life_focus ul.life_focus_nav li.cur h4{
	background:rgba(0,0,0,.5);color:#fff;width:100px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000',endColorstr='#7F000000');
}

/* film_focus */
.film_focus{width:1000px;height:310px;overflow:hidden;position:relative;margin:2px auto;}
.film_focus .film_focus_imgs_wrap{width:722px;height:310px;background:url(/images/T16WJqXaXeXXXXXXXX-32-32.gif) no-repeat center center;}
.film_focus ul.film_focus_imgs{width:722px;height:9999em;position:absolute;left:0;top:0;}
.film_focus ul.film_focus_imgs li{height:310px;overflow:hidden;}
.film_focus .film_focus_desc h3{
	height:45px;line-height:45px;overflow:hidden;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.5);color:#fff;width:100%;padding-left:24px;z-index:99;font-size:16px;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000',endColorstr='#7F000000');
}
.film_focus ul.film_focus_nav{width:278px;height:310px;background:#424242;position:absolute;right:0;_right:-45px;top:0;z-index:100;}
.film_focus ul.film_focus_nav li{height:68px;background:url(/images/T1WiB5Xf0EXXXXXXXX-1-75.png) repeat-x;margin:1px 1px 1px 0;padding:8px 0 0 82px;position:relative;}
.film_focus ul.film_focus_nav li.cur{background:url(/images/T19yB9Xm0BXXXXXXXX-296-79.png) no-repeat;width:221px;left:-19px;padding:10px 0 0 101px;_background:url(/images/T19UakXlxiXXXXXXXX-296-79.gif) no-repeat 0 0;}
.film_focus ul.film_focus_nav li img{position:absolute;left:24px;top:8px;}
.film_focus ul.film_focus_nav li.cur img{left:42px;}
.film_focus ul.film_focus_nav li h4{color:#fff;}
.film_focus ul.film_focus_nav li p{color:#B9B9B9;line-height:1.8em;}

#yuan{ width:964px; height:auto; margin-top:14px;}
#yuan_top{ width:964px; height:15px; background:url(/Images/yuan_top.jpg) no-repeat;}
#yuan_zhong{ width:964px; height:auto; background:url(/Images/yuan_zhong.jpg) repeat-y;}
#xiao{ width:929px; height:538px; margin:0 auto; padding-top:10px;}
#xiao_left{ width:221px; height:auto; float:left;}
#hope{ width:215px; height:23px; background:url(/Images/hope.jpg) no-repeat;}
#hope_xia{ width:215px; height:auto; background:url(/Images/hi.jpg) repeat-y;}
#ie{ width:160px; height:auto; margin:0 auto; padding-top:10px;}
#ie ul { list-style:none;}
#ie ul li { width:160px; height:22px; line-height:22px; font-family:Arial, Helvetica, sans-serif; font-size:12px; display:block;}
#ie ul li a { text-decoration:none; color:#006699;}
#xiao_right{ width:693px; height:auto; float:right; background:#f5f5f5;}
#chang-top{ width:691px; border-top:1px solid #e2e2e2; border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2;height:30px; background:url(/Images/qian.jpg) repeat-x; line-height:30px; text-indent:25px; color:#336699; font-size:14px; font-weight:bold;text-align:left;}
#chang_center{ width:693px; height:auto; background:url(/Images/right.jpg) repeat-y;text-align:left;}
#chang_wenzi{ width:663px; height:AUTO; margin:0 auto;}
#chang_w{ width:663px; height:AUTO; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:28px; padding-top:10px; color:#006699; text-indent:15px;}
#chang_xia { width:693px; height:10px; background:url(/Images/right_xia.jpg) no-repeat;}
#yuan_xia{ width:964px; height:15px; background:url(/Images/yuan_xia.jpg) no-repeat;}
#hope_xia1{ width:215px; height:auto; background:url(/Images/hi.jpg) repeat-y;}
#shichang{ width:196px; height:129px; margin:0 auto; padding-top:12px;}
#shichangs{ width:200px; height:30px; margin:0 auto; padding-top:20px;}
#shi_wen{ width:196px; height:auto; margin:0 auto; padding-top:10px;}
#shi_wen ul { list-style:none;}
#shi_wen ul li { width:196px; height:20px; line-height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#006699;display:block;}

.bgtdbg{height:200%;line-height: 220%;}
.bgtdbgmouseover{background:#BFDFFF;line-height: 220%;}

.ks .kst{width:10%;}
.ks ul{width:100%;line-height:150%;border-bottom:1px solid #ccc;float:right;margin:10px;padding-bottom:20px;}
.ks ul h1{font-size:24px;font-weight:bold;color:red;margin:10px;width:10%;text-align:center;}
.ks li{float:left;margin:5px 5px;width:18%;text-align:center;}

.slideBox{ width:998px; height:374px; overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:998px; height:374px; display:block;  }

.slideBox1{ width:350px; height:240px; overflow:hidden; position:relative;}
.slideBox1 .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox1 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox1 .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox1 .hd ul li.on{ background:#f00; color:#fff; }
.slideBox1 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox1 .bd li{ zoom:1; vertical-align:middle; }
.slideBox1 .bd img{ width:350px; height:240px; display:block;  }